# iPhone + Safari
- target: 'Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3'
  name: Safari
  version: '5.1'
  os: iPhone
  os_version: '5.0.1'
  category: smartphone

- target: 'Mozilla/5.0 (iPhone; CPU iPhone OS 8_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12B411 Safari/600.1.4'
  name: Safari
  version: '8.0'
  os: iPhone
  os_version: '8.1'
  category: smartphone

# iPhone + Webview
- target: 'Mozilla/5.0 (iPhone; CPU iPhone OS 8_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12B411'
  name: Webview
  version: UNKNOWN
  os: iPhone
  os_version: '8.1'
  category: smartphone

# iPad + Safari
- target: 'Mozilla/5.0 (iPad; U; CPU OS 4_3_2 like Mac OS X; ja-jp) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8H7 Safari/6533.18.5'
  name: Safari
  version: '5.0.2'
  os: iPad
  os_version: '4.3.2'
  category: smartphone

# iPad + Webview
- target: 'Mozilla/5.0 (iPad; U; CPU OS 4_3_5 like Mac OS X; ja-jp) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8L1'
  name: Webview
  version: '5.0.2'
  os: iPad
  os_version: '4.3.5'
  category: smartphone

# iPod(touch) + Safari
- target: 'Mozilla/5.0 (iPod; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3'
  name: Safari
  version: '5.1'
  os: iPod
  os_version: '5.0.1'
  category: smartphone

# iPod(touch, iOS 7) + Safari
- target: 'Mozilla/5.0 (iPod touch; CPU iPhone OS 7_0 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/7.0 Mobile/11A465 Safari/9537.53'
  name: Safari
  version: '7.0'
  os: iPod
  os_version: '7.0'
  category: smartphone

# iPod(touch, iOS 8) + Webview
- target: 'Mozilla/5.0 (iPod touch; CPU iPhone OS 8_1_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12B466'
  name: Webview
  version: UNKNOWN
  os: iPod
  os_version: '8.1.3'
  category: smartphone

# iPhone + Chrome iOS
- target: 'Mozilla/5.0 (iPhone; U; CPU iPhone OS 5_1_1 like Mac OS X; ja-jp) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/19.0.1084.60 Mobile/9B206 Safari/7534.48.3'
  name: Chrome
  version: '19.0.1084.60'
  os: iPhone
  os_version: '5.1.1'
  category: smartphone

# iPhone + Firefox
- target: 'Mozilla/5.0 (iPhone; CPU iPhone OS 8_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) FxiOS/1.0 Mobile/12F69 Safari/600.1.4'
  name: Firefox
  version: '1.0'
  os: iPhone
  os_version: '8.3'
  category: smartphone

# iPhone + Edge
- target: 'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_2 like Mac OS X) AppleWebKit/603.2.4 (KHTML, like Gecko) Mobile/14F89 Safari/603.2.4 EdgiOS/41.1.35.1'
  name: Edge
  version: '41.1.35.1'
  os: iPhone
  os_version: '10.3.2'
  category: smartphone

# UNKNOWN: application original
- target: 'Girls/2.0 (livedoor Co.,Ltd.; Peachy 2.1; iPhone; RSS Version 2.0; +http://girls.livedoor.com/)'
  name: UNKNOWN
  os: iPhone
  category: smartphone

# like CFNetwork, Darwin
- target: 'MobileSafari/7534.48.3 CFNetwork/548.0.4 Darwin/11.0.0'
  name: Safari
  version: UNKNOWN
  os: iOS
  category: smartphone

- target: 'Blogos/1.13 CFNetwork/548.0.4 Darwin/11.0.0'
  name: UNKNOWN
  os: iOS
  category: smartphone
